## brisk-menu 0.3.5

=== debian/changelog ===
brisk-menu (0.3.5-0ubuntu1) zesty; urgency=medium

  * New upstream bug fix release. (LP: #1677514)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 30 Mar 2017 09:10:13 +0100

brisk-menu (0.3.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 24 Jan 2017 09:07:09 +0000

brisk-menu (0.2.0-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #851057).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Jan 2017 23:28:02 +0100
