=== debian/control ===
Source: brisk-menu
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Martin Wimpress <code@flexion.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 10),
               dpkg-dev (>= 1.16.1.1),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.14),
               libmate-menu-dev (>= 1.16.0),
               libmate-panel-applet-dev (>= 1.16.0),
               pkg-config,
Standards-Version: 3.9.8
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/brisk-menu.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/brisk-menu.git

Package: mate-applet-brisk-menu
Architecture: any
Depends:
 mate-panel (>= 1.16.0),
 ${shlibs:Depends},
 ${misc:Depends},
Description: Solus Project's Brisk Menu MATE Panel Applet
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 Brisk Menu is a modern desktop menu for the MATE Desktop Environment
 providing the MATE Desktop with a first-class application and system
 menu applet.
