=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_BUILD_PARALLEL = 1

# use the NEWS file as upstream ChangeLog...
DEB_INSTALL_DOCS_ALL = README.md

DEB_DH_INSTALL_ARGS += --fail-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS := --disable-silent-rules \
                             --localstatedir=/var \
                             --libdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH) \
                             --includedir=/usr/include/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH) \
                             --libexecdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/brisk-menu/ \
                             --disable-static

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
