## brisk-menu 0.4.5

=== debian/changelog ===
brisk-menu (0.4.5-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/copyright: Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control: Add B-D: intltool.
  * debian/rules:
    + Drop DEB_DH_INSTALL_ARGS (--fail-missing) and use utils.mk's
      list-missing target instead.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Aug 2017 14:10:09 -0400
