=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                cdbs,
                debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
+               intltool,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.14),
                libmate-menu-dev (>= 1.16.0),
