=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,6 @@
 # use the NEWS file as upstream ChangeLog...
 DEB_INSTALL_DOCS_ALL = README.md
 
-DEB_DH_INSTALL_ARGS += --fail-missing
-
 DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-silent-rules \
@@ -24,5 +22,7 @@
                              --libexecdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/brisk-menu/ \
                              --disable-static
 
+common-binary-post-install-arch:: list-missing
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
