## brisk-menu 0.5.0

=== debian/changelog ===
brisk-menu (0.5.0-7ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 1006_session_buttons_style_class.patch. Add style class for session
      buttons.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 03 Apr 2018 23:15:48 +0100

brisk-menu (0.5.0-5) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
  * debian/copyright:
    + Update copyright attributions.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1004_fix_dash_styling_for_some_light_themes.patch. Fix dash styling
      for some light themes.
    + Add 1005_prevent_super_key_swallows_on_compiz.patch. Prevent Super key
      swallows on Compiz.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Mar 2018 11:21:49 +0100

brisk-menu (0.5.0-4) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1003_dash_launcher.patch. Add the dash launcher from upstream
      git master.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Jan 2018 09:14:08 +0100

brisk-menu (0.5.0-3) unstable; urgency=medium

  * debian/patches:
    + Add README file, explaining our patch naming scheme.
    + Add 1001_build-brisk-glue-early.patch. Fix occasional but regular
      build failures when this package is built parallely. (Closes:
      #887686).
    + Add 1002_fix-build-against-old-GLib.patch. Fix FTBFS against
      GLib << 2.51.3. This will ease backporting this package to Debian
      stretch.

  * debian/control:
    + B-D on meson (>= 0.40.0). Make sure features in debhelper (>= 11~) are
      supported by the meson version we build with. This is actually a
      workaround for a slightly broken debhelper at the moment.
    + Add B-D: libxml2-utils.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jan 2018 17:42:15 +0100

brisk-menu (0.5.0-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Rename pretty name of our team -> Debian+Ubuntu Mate Packaging Team.
    + Update Maintainer: field to debian-mate ML on list.debian.org.
    + Add myself to Uploaders: field.
    + Temporarily have pkg-mate-team ML under Uploaders:.

  [ Mike Gabriel ]
  * debian/{control,compat}:
    + Bump to DH version level 11.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Jan 2018 18:14:05 +0100

brisk-menu (0.5.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add B-D: libnotify-dev.
    + Update Build-Depends: to support meson.
  * debian/rules:
    + Migrate to Meson.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.
  * debian/copyright:
    + Refresh autogenerated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Nov 2017 08:51:54 +0100
