=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: brisk-menu
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: autotools-dev,
-               cdbs,
-               debhelper (>= 10),
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.14),
                libmate-menu-dev (>= 1.16.0),
                libmate-panel-applet-dev (>= 1.16.0),
+               libnotify-dev,
+               libxml2-utils,
+               meson (>= 0.40.0),
+               ninja-build,
                pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/brisk-menu.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/brisk-menu.git
@@ -32,4 +36,4 @@
  .
  Brisk Menu is a modern desktop menu for the MATE Desktop Environment
  providing the MATE Desktop with a first-class application and system
- menu applet. 
+ menu applet.
