=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_BUILD_PARALLEL = 1

# use the NEWS file as upstream ChangeLog...
DEB_INSTALL_DOCS_ALL = README.md

%:
	dh $@ --without autoreconf --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/brisk-menu/

common-binary-post-install-arch:: list-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
