=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/brisk-mennu-$1.tar.gz/ \
https://github.com/solus-project/brisk-menu/tags .*/archive/v?([\d\.]+).tar.gz
