## brisk-menu 0.6.0

=== debian/changelog ===
brisk-menu (0.6.0-1ubuntu1) focal; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.

  [ Martin Wimpress ]
  * debian/patches: 
    + Add 1000_fix_crashes_on_menu_rebuild.patch. Hide menu when rebuilding
      menu items. (LP: #1724115)
    + Add 1001_recreate_applet_when_changing_type.patch. Re-create applet menu
      when changing window-type. (LP: #1724262)
    + Add 1002_fix_keyboard_navigation.patch. Allow keyboard navigation.
      (LP: #1821315)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 10 Apr 2020 22:05:42 +0100

brisk-menu (0.6.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_build-brisk-glue-early.patch. Applied upstream.
    + Drop 1002_fix-build-against-old-GLib.patch. Applied upstream.
    + Drop 1003_dash_launcher.patch. Applied upstream.
    + Drop 1004_fix_dash_styling_for_some_light_themes.patch. Applied upstream.
    + Drop 1005_prevent_super_key_swallows_on_compiz.patch. Applied upstream.
    + Drop 1006_session_buttons_style_class.patch. Applied upstream.
    + Drop 1007_prevent_key-binder_swallowing_super-mouse_events.patch. Applied
      upstream.
    + Drop 1008_unset_lock_masks.patch. Applied upstream.
    + Drop 1009_matemenus_api.patch. Applied upstream.
    + Drop 1010_make_favs_appear_first.patch. Applied upstream.
    + Drop 1011_fix_scollbar_always_visible.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 10 Aug 2019 16:02:20 +0200

brisk-menu (0.5.0-10) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Updated for MATE Desktop 1.22
  * debian/patches:
    + Add 1009_matemenus_api.patch. Update to new mate-menus 1.22 API.
  * debian/watch:
    + Update URL for new upstream.
  * debian/copyright:
    + Update URL for new upstream.
  * debian/patches:
    + Add 1010_make_favs_appear_first.patch. Ensure Favourites are always shown
      first.
    + Add 1011_fix_scollbar_always_visible.patch. Only show the scollbar when
      required.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Aug 2019 18:31:11 +0200

brisk-menu (0.5.0-9) unstable; urgency=medium

  [ Helmut Grohne ]
  * debian/rules: Fix build/host confusion. (Closes: #913518)

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 Nov 2018 20:59:29 +0100

brisk-menu (0.5.0-8) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1007_prevent_key-binder_swallowing_super-mouse_events.patch:
      Fix key-binder from swallowing Super+Mouse events. (LP: #1767525)
    + Add 1008_unset_lock_masks.patch. Unset Lock key masks when closing
      menu. (LP: #1774290)

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 01 Oct 2018 10:05:05 +0200

brisk-menu (0.5.0-7) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Aug 2018 10:09:01 +0200

brisk-menu (0.5.0-6) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1006_session_buttons_style_class.patch. Add style class for session
      buttons.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 22:58:15 +0200
