=== debian/control ===
--- 
+++ 
@@ -5,28 +5,28 @@
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.14),
-               libmate-menu-dev (>= 1.16.0),
-               libmate-panel-applet-dev (>= 1.16.0),
+               libmate-menu-dev (>= 1.22.0),
+               libmate-panel-applet-dev (>= 1.22.0),
                libnotify-dev,
                libxml2-utils,
                meson (>= 0.40.0),
                ninja-build,
                pkg-config,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/brisk-menu.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/brisk-menu.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/brisk-menu
+Vcs-Git: https://salsa.debian.org/debian-mate-team/brisk-menu.git
 
 Package: mate-applet-brisk-menu
 Architecture: any
 Depends:
- mate-panel (>= 1.16.0),
+ mate-panel (>= 1.22.0),
  ${shlibs:Depends},
  ${misc:Depends},
 Description: Solus Project's Brisk Menu MATE Panel Applet
