=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/brisk-menu-$1.tar.gz/ \
https://github.com/getsolus/brisk-menu/tags .*/archive/v?([\d\.]+).tar.gz
