## brisk-menu 0.6.2

=== debian/changelog ===
brisk-menu (0.6.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:43:06 +0000

brisk-menu (0.6.2-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:58:00 +0000

brisk-menu (0.6.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1000_fixed-sorting-with-accented-chars.patch
    + Add 1001_fix-crashes-when-updating-apps.patch
    + Add 1002_fix_build_order_bug.patch

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/watch:
    + Use @smcv's approach for checking Github's releases page for new
      upstream releases.
  * debian/copyright:
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/patches:
    + Add minimal patch header for patches added by Martin Wimpress.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Oct 2022 22:02:54 +0200

brisk-menu (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump DH compat level to version 13.
  * debian/watch:
    + Obtain packed tar.xz file that includes translations and also has been
      GPG-signed.
  * debian/{watch,upstream/signing-key.asc}:
    + Verify downloaded tarball with GPG.
  * debian/patches:
    + Drop all patches. All applied upstream.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2020 21:10:29 +0000

brisk-menu (0.6.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/copyright:
    + Drop LICENSE files from list of copyrighted files.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1000_fix_crashes_on_menu_rebuild.patch. Hide menu when rebuilding menu
      items. (LP: #1724115)
    + Add 1001_recreate_applet_when_changing_type.patch. Re-create applet menu
      when changing window-type. (LP: #1724262)
    + Add 1002_fix_keyboard_navigation.patch. Allow keyboard navigation. (LP:
      #1821315)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Apr 2020 09:24:29 +0200
